Page MenuHomePhabricator

dirstate-item: drop an outdated comments
AbandonedPublic

Authored by marmoute on Oct 1 2021, 2:40 PM.

Details

Reviewers
Alphare
pulkit
Group Reviewers
hg-reviewers
Summary

This comment is no longer relevant since we moved away from the state internal
representation, multiple weeks ago.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Oct 1 2021, 2:40 PM
Alphare accepted this revision.Oct 1 2021, 4:26 PM
This revision is now accepted and ready to land.Oct 1 2021, 4:26 PM
pulkit accepted this revision.Oct 12 2021, 9:25 AM
marmoute abandoned this revision.Oct 15 2021, 9:11 AM

apparently already queued but phabricator is confused.